* {
    margin: 0;
    padding: 0;
}
body{
    background-color: black;
}
.main {
    background-image: url(https://assets.nflxext.com/ffe/siteui/vlv3/a56dc29b-a0ec-4f6f-85fb-50df0680f80f/2f8ae902-8efe-49bb-9a91-51b6fcc8bf46/IN-en-20240617-popsignuptwoweeks-perspective_alpha_website_small.jpg);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-size: max(2000px, 100vw); */
    height: 93vh;
    position: relative;

}
.logo{
    width: 150px;
    height: 100%;
    z-index: 1;
    margin-top: 50px;
}

.box {
    position: absolute;
    top: 0;
    height: 93vh;
    width: 100%;
    opacity: 0.7;
    background-color: black;
}

nav {
    display: flex;
    align-items: center;
    max-width: 70vw;
    margin: auto;
    justify-content: space-between;
    height: 90px;
}

nav img {
    color: red;
    width: 150px;
    position: relative;
    z-index: 5;
}

nav button {
    position: relative;
    z-index: 10;
}

.hero {
    height: calc(100% - 90px);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    position: relative;
    /* bottom: 90px; */
    font-family: sans-serif;
    gap: 23px;
    text-align: center;
    padding: 0px 30px;
    z-index: 10;

}

.hero> :nth-child(1) {
    font-size: 48px;
    font-weight: 900;
}

.hero> :nth-child(2) {

    font-size: 24px;
    font-weight: 500;
}

.hero> :nth-child(3) {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}
.line{
    height: 8px;
    background-color: rgb(35, 35, 35);
}
.one{
    display: flex;
    gap: 15px;
}
.btn{
    padding: 7px 20px;
    font-weight: bold;
    /* background-color: rgba(17, 2, 2, 0.755); */
    color: white;
    border-radius: 4px;
    border: 1px solid rgba(245, 245, 245, 0.453);
    background: transparent;

}
.btn-red-sm{
    background-color: red;
    color: white;
    border: none;
    cursor: pointer;
    font-weight: 400;
}
.herobuttons{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.btn-red{
    background-color: red;
    padding: 15px 50px 15px 18px;
    font-size: 23px;
    border-radius: 4x;
    color: white;
    border: none;
    cursor: pointer;
    font-weight: 400;
    
}
.main input{
    padding: 17px 145px 17px 12px;
    font-size: 17px;
    border-radius: 4px;
    background-color: rgba(23, 23, 23, 0.452);
    text-align: left;
    border: 1px solid rgba(245, 245, 245, 0.899);
    color: rgb(255, 255, 255);
    font-weight: 600;

}
.first{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 80vw;
    margin: auto;
    color: white;
    height: 70vh;
}

.secimg{
    position: relative;
   
}
.secimg img{
    width: 550px;
    position: relative;
    z-index: 10;
    /* height: 55vh; */

}
.secimg video{
    position: absolute;
    top: 60px;
    right: 0;
    width: 450px;
    right: 34px;
    height: 310px;
}
section.first > div{
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 34px 0;
}

section.first > div :first-child{
    font-family: sans-serif;
    font-weight: 900;
    font-size: 48px;
}
section.first > div :nth-child(2){
    font-family: sans-serif;
    font-weight: 400;
    font-size: 24px;
    text-align: left;
}
.third video{
    position: absolute;
    width: 350px;
    left: 100px;
    height: 230px;

}
.faq h2{
    font-family: sans-serif;
    text-align: center;
    padding: 34px;
    font-size: 48px;
    font-weight: 900;
}
.faq{
    background-color: black;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.faqbox:hover{
    background-color: rgba(76, 76, 76, 0.871);
}
.faqbox{
    display: flex;
    background-color: rgb(45,45,45);
    padding: 25px;
    width: 70vw;
    margin: auto;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.faqbox span{
    font-size: 24px;
    font-weight: 400;
    font-family: sans-serif;
}
.hero1{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 50px;
}
.hero1 span {
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    
}
.hero1 input{
    padding: 17px 145px 17px 12px;
    font-size: 17px;
    border-radius: 4px;
    background-color: rgba(23, 23, 23, 0.452);
    text-align: left;
    border: 1px solid rgba(245, 245, 245, 0.899);
    color: rgb(255, 255, 255);
    font-weight: 600;

}
footer{
    color: white;
    max-width: 60vw;
    margin: auto;
    padding: 14px;
  
}
.footer{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: white;
    font-size: 14px;
    font-weight: 400;
}
@media  screen and (max-width : 1300px) {
    .footer{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}
footer >div{
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 400;
}
.footer a{
    color: white;
}
.footeritem{
    display: flex;
    flex-direction: column;
    gap: 23px;
}
.btn1{
    padding: 7px 20px;
    font-weight: bold;
    /* background-color: rgba(17, 2, 2, 0.755); */
    color: white;
    border-radius: 4px;
    border: 1px solid rgba(245, 245, 245, 0.453);
    background-color: rgba(69, 68, 68, 0.114);

}
.two{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
@media  screen and (max-width : 1300px) {
    .first{
        display: flex;
        flex-direction: column;
        /* flex-wrap: wrap; */
        /* height: 100vh; */
    }
}
@media screen and (max-width:1200px){
    
    .secimg img{
    width: 300px;
   

}
.secimg video{

    top: 8px;
    /* right: 0; */
    width: 230px;
    /* right: 34px; */
    height: 280px;
}
.third video{
    width: 180px;
    left: 50px;
    height: 200px;

}
}
@media screen and (max-width:600px) {
    .main{
        height: 70vh;
    }
    .box{
        height: 70vh;
    }
    nav img {
        width: 100px;
    }
    .hero> :nth-child(1) {
        font-size: 32px;
        font-weight: 700;
    }
    .hero> :nth-child(2) {

        font-size: 18px;
        font-weight: 400;
    }
    
    .hero> :nth-child(3) {
        font-size: 18px;
        font-weight: 400;
      
    }
    .herobuttons{
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    .btn{
        padding: 7px 10px;
    }
    .english{
        display: none;
    }
    .main input{
        padding: 17px 120px 17px 12px;    
    
    }
    .second{
        display: flex;
        flex-direction: column-reverse;
    }
    .forth{
        display: flex;
        flex-direction: column-reverse;
    }
    section.first > div :first-child{
        
        font-weight: 700;
        font-size: 32px;
        text-align: center;
    }
    section.first > div :nth-child(2){
       
        font-weight: 400;
        font-size: 18px;
        text-align: center;
    }
    .logo{
        width: 100px;
    }
}